curl -X DELETE "https://api.affonso.io/v1/finder/shortlist/cmk2q1wau0003sb01lpvka003" \
-H "Authorization: Bearer sk_live_your_api_key"
{
"success": true,
"data": {
"id": "cmk2q1wau0003sb01lpvka003",
"deleted": true
}
}
Affiliate Finder
Delete Finder Shortlist Item
Permanently delete a saved Finder opportunity
DELETE
/
v1
/
finder
/
shortlist
/
{id}
curl -X DELETE "https://api.affonso.io/v1/finder/shortlist/cmk2q1wau0003sb01lpvka003" \
-H "Authorization: Bearer sk_live_your_api_key"
{
"success": true,
"data": {
"id": "cmk2q1wau0003sb01lpvka003",
"deleted": true
}
}
Path Parameters
string
required
Shortlist item ID
Response
The response confirms the deletion.boolean
Always
true for successful responsesobject
curl -X DELETE "https://api.affonso.io/v1/finder/shortlist/cmk2q1wau0003sb01lpvka003" \
-H "Authorization: Bearer sk_live_your_api_key"
{
"success": true,
"data": {
"id": "cmk2q1wau0003sb01lpvka003",
"deleted": true
}
}
Errors
| Status | Code | Description |
|---|---|---|
404 | NOT_FOUND | Finder shortlist item not found |
Notes
- Requires the
delete:finderpermission. - This permanently deletes the shortlist item.
Was this page helpful?
